recovery:
  state:
    round: 164
    hash: "e336c64d840ce1ddd555edf3929e2d53a664b07a35569bf0302383a02846c8b2d0b4c849279b80891cd9ca00403b4b29"
    timestamp: "2025-12-04T10:27:00.312382271Z"
  bootstrap: null
  package: null
  stream: null
